UNZIP dissolves MS-DOS ZIP files.  Accepts DU and DIR specs for ZIP
file and as destination for extracted files. Output filenames are
supported.  Can be aborted with ^C without leaving partial files on
disk.  Version 1.6 has much faster disk I/O and no longer checks
CRC's when listing names of files not being extracted.
  -- Howard Goldstein, 4/3/92
